body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#7EC7EA;
	margin:0px;
	border:0px;
}
li
{
text-decoration:none;
display:inline;
color:#000000;
list-style-type:none;
text-align:center;
}
ul
{
text-decoration:none;
display:inline;
list-style-type:none;
text-align:center;
}
h1,h2,h3,h4,h5,h6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:100;
}

/* balutan */

#balutan
{
width:920px;
margin-left:auto;
margin-right:auto;
}
#tuktok
{
}
#baba
{
background-color:#ffffff;
height:auto;
width:920px;
}
#paglalayag
{
background-image:url(images/banner_01.jpg);
background-repeat:no-repeat;
height:48px;
width:920px;
padding-top:31px;
}
#kaliwa
{
float:left;
width:200px;
padding-bottom:20px;
padding-left:20px;
padding-right:20px;
padding-top:0px;
}
#kanan
{
float:left;
width:660px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
background-color:#ffffff;
}
#loob
{
width:620px;
padding-bottom:0px;
padding-left:20px;
padding-right:20px;
padding-top:0px;
background-color:#ffffff;
text-align:justify;
}
#paa
{
clear:both;
background-image:url(images/footer.jpg);
background-repeat:no-repeat;
/*background-position:center;
height:50px;
padding-top:25px;*/
text-align:center;
width:920px;
padding-top:50px;
padding-bottom:50px;
background-color:#E3E3E3;
}



/* */
.black-11-justify
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
text-decoration:none;
}
.link-black-11
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}
.link-white-11
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.link-black-11:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:underline;
}
.kanan
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
text-decoration:none;
}
.paglalayag
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
font-weight:600;
padding-left:40px;
padding-right:40px;
}
.paglalayag:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:underline;
font-weight:600;
padding-left:40px;
padding-right:40px;
}
.spacer
{
height:25px;
background-color:#FFFFFF;
}
.fortitle
{
background-image:url(images/fortitle.jpg);
background-repeat:no-repeat;
width:200px;
height:30px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
padding-top:20px;
}
.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#000000;
}
.line
{
border-left:dashed #000000 1px;
}
.wrap h1{ font-size:18px;}
.wrap a{ color:#000000;}